<bugID>1259819<Summary>Create an HTML replacement for the sidebar tabs widget</Summary><Description>Created attachment 8734887
sidebar-menu-overflow.png

The sidebar tabs widget used for example in the inspector is using XUL elements:  https://dxr.mozilla.org/mozilla-central/source/devtools/client/framework/sidebar.js.

For Bug 1259121 we should come up with an HTML replacement.  One of the tricky parts is going to be handling the overflow case - right now we use a toolbarbutton with a menupopup to (see screenshot).</Description></bugID>